color: null
fieldLayouts:
  2158194e-2508-4456-948b-0968f8ece968:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-18T18:17:33+00:00'
            elementCondition: null
            fieldUid: 39aab41b-537b-4521-b43b-1b7eda4d12c4 # Banner Title 1
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b77a640b-247d-4eab-ae40-66cc2c6c5b7e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-19T09:01:06+00:00'
            elementCondition: null
            fieldUid: 032c21fb-6f39-48af-811e-d8107e57982b # Banner Title 2
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9caa29ef-d5c3-404a-b6c5-b943a60024d8
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-19T11:00:52+00:00'
            elementCondition: null
            fieldUid: a0e2e564-cf70-45b5-88ed-b569c557d491 # Description
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c5fdae5f-c1fc-4ac5-8cf7-84fb7521b99f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-18T18:27:35+00:00'
            elementCondition: null
            fieldUid: 4aef8997-ba25-4d49-8524-2a06024c18cb # Video
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 34845fbf-5367-4570-9292-381510439e99
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: d5292049-99b1-48a5-8bd5-cabe9296c817
        userCondition: null
handle: banner
hasTitleField: false
icon: null
name: 'Home Banner'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
